@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 2087px;
  background: no-repeat top center url(../static/images/background.jpg) #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 700px; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }

.condition {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .condition__inner {
    position: relative;
    margin: 5em auto 0;
    padding: 3em 0;
    display: block;
    background: url("../static/images/bg_condition.jpg") top center no-repeat;
    width: 931px;
    height: 217px; }
  .condition__head {
    position: absolute;
    display: block;
    text-align: center;
    margin: -10px auto;
    left: 0;
    top: -1.5em;
    margin-left: auto;
    margin-right: auto;
    width: 100%; }
  .condition__text {
    font-size: 16px;
    color: #FFFFFF;
    padding: 10px 70px; }
    .condition__text li {
      list-style-type: decimal; }
    .condition__text--yellow {
      color: #fdc35a;
      margin: 0;
      font-size: .9em;
      padding: 0 3em; }

.package {
  position: relative;
  display: block; }
  .package__inner {
    background: url("../static/images/bg_package.jpg") top center no-repeat;
    width: 931px;
    height: 912px;
    display: block;
    margin: 0 auto;
    padding: 4em 0;
    text-align: center; }
  .package__head {
    position: absolute;
    left: 0;
    top: -2em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }

.btns__normal {
  background: url("../static/images/btn_normal.png") top center no-repeat;
  width: 176px;
  height: 46px;
  display: flex;
  line-height: 1em;
  align-items: center;
  justify-content: center;
  margin: 3em auto;
  text-align: center;
  color: #f0ba6d;
  cursor: pointer;
  -webkit-filter: grayscale(0);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0); }
  .btns__normal span {
    font-size: .8em; }
  .btns__normal:hover, .btns__normal:focus {
    background-position: 0 -46px; }
  .btns__normal.received {
    pointer-events: none;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }
